root/trunk/website/blog/includes/style.css @ 41

Revision 5, 5.7 kB (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1A                       { color: #CC9900; font-family: "Trebuchet MS", verdana, arial, sans-serif; text-decoration: none; font-weight:bold; } 
2A:link          { color: #CC9900; text-decoration: none; } 
3A:visited       { color: #CC9900; text-decoration: none; } 
4A:active        { color: #FFCC00;  } 
5A:hover         { color: #FFCC00;  } 
6
7body {
8        background-color: #c0c0c0;
9}
10
11#page{
12        background-color: #FFF;
13}
14
15h1 {
16        font-family: "Trebuchet MS", verdana,arial, sans-serif;
17        font-size: 1.3em;
18        font-weight: bold;
19        margin: 0;
20        color: #000;
21}
22
23.body {
24        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
25        color: #000000; 
26        margin-left: 0px;
27}
28
29.byline, .entryfooter, .trackbackfooter {
30        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
31        font-size: .7em;
32        line-height: 135%;
33        margin: 0;
34        padding: 0 0 8px 0;
35        color: #000;
36}
37.byline{
38        clear:both;
39}
40
41.commentBody {
42        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
43        font-size: .8em; 
44        color: #000000; 
45        margin-right: 10px;
46        margin-bottom: 40px;
47}
48
49.commentByLine, .tweetbackByLine {
50        font-weight: bold;
51        clear: left;
52}
53
54#blogText {
55        padding:0 8px 0 8px;
56}
57
58#banner, #banner a {
59        font-family: "Trebuchet MS", verdana,arial, sans-serif;
60        font-size: 1.4em;
61        font-weight: bold;
62        color: white;
63        background-color: #FFCC00;     
64        padding:5px;
65}
66
67input, select, textarea {
68        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
69        font-size: 1em; 
70        color: #000000; 
71}
72
73
74.menuTitle {
75        font-family: verdana, arial, sans-serif; 
76        font-size: .7em;
77        background-color: #cc9900;
78        text-align: center;
79        text-transform: uppercase;
80        letter-spacing: .2em;
81        padding: 5px;
82}
83
84.header, .header a {
85        font-family: verdana, arial, sans-serif; 
86        font-size: .7em;
87        text-align: center;
88        font-weight: bold;
89}
90
91
92#calendar{
93        width:90%;
94        margin:0 auto 0 auto
95}
96.calendarTable, .calendarTable a {
97        font-family: verdana, arial, sans-serif; 
98        font-size: .9em;
99        text-align: center;
100        padding: 2px;
101        line-height: 14px;
102}
103
104.calendarToday {
105        background-color: yellow;
106}
107
108.menuBody {
109        font-family: verdana, arial, sans-serif; 
110        font-size: .65em;
111        text-align: left;
112        padding: 2px;
113        line-height: 14px;
114}
115
116.menuBody .header {
117        font-size: 1em;
118}
119
120.menuBody A {
121        font-family: verdana, arial, sans-serif; 
122        font-size: 1em;
123}
124
125.date {
126        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
127        color: #666; 
128        border:1px solid #999;
129        padding:5px;
130        margin-bottom:10px;
131        font-weight:normal;
132}
133
134.blogHeader, .trackbackHeader, .commentHeader, .relatedentriesHeader, .tweetbackHeader {
135        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
136        font-size: .7em; 
137        color: #666; 
138        border:1px solid #999;
139        padding:5px;
140        margin-bottom:10px;
141        font-weight:normal;
142}
143
144.footerHeader {
145        background-color: #ddd;
146        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
147        font-size: .7em; 
148        color: #666; 
149        border:1px solid #999;
150        padding:5px;
151        font-weight:normal;
152}
153
154.rightMenu {
155        border:1px solid #999;
156        margin:8px;
157}
158
159.code {
160        font-family: "courier new",courier,monospace;
161        font-size: 1em;
162        color: black;
163        border: solid thin #0000cc;
164        background-color: #ffffcc;
165        overflow: auto;
166        max-height: 200px;
167    padding: 4px 4px 4px 4px;
168    line-height: 15px;
169         margin:5px 0 5px 0;   
170}
171
172.codePrint {
173        font-family: courier,monospace;
174        font-size: .7em;
175        color: black;
176        border: solid thin #0000cc;
177        background-color: #ffffcc;
178    padding: 4px 4px 4px 4px;
179    line-height: 15px; 
180}
181.center{
182        text-align:center;
183}
184.entry{
185        margin-bottom:8px;
186        padding-bottom:3px;
187        border-bottom:1px solid #999;
188}
189a img{
190        border: 0px;
191}
192
193.comment, .trackback, .tweetback, .commentAlt, .trackbackAlt, .tweetbackAlt {
194        border: 1px solid #999;
195        padding: 10px;
196        margin:10px 0;
197        position:relative;
198
199}
200.commentAlt, .trackbackAlt , .tweetbackAlt{
201background-color:#efefef;
202
203}
204.comment img, .commentAlt img, .tweetback img, .tweetbackAlt img {
205        float:left;
206        position:relative;
207        margin: 0 5px 5px 0;
208        max-width: 48px;
209        max-height: 48px;       
210}
211
212
213
214.commentBody, .trackbackBody, .tweetbackBody {
215        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
216        font-size: .7em; 
217        color: #000000; 
218        margin-bottom: 10px;
219}
220
221 #relatedEntriesList {
222        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
223        font-size: .7em; 
224        color: #000000;
225 }
226
227
228
229.commentByLine, .trackbackByLine, .tweetbackByLine {
230        font-style: italic;
231        font-size: .7em;
232}
233
234.addCommentLink,.addTrackbackLink{
235        text-align:right;
236        }
237       
238#trackbacks,#comments, #tweetbacks {
239        margin-top:8px;
240}
241
242#calendar th{
243        font-weight: normal;
244}
245
246.tbLink{
247        font-size:1.1em;
248}
249
250.autoImage {
251        float: left;
252        margin: 0 5px 5px 0;
253}
254
255.byline img{
256        vertical-align: top;
257}
258
259/*==================Forms======================*/
260fieldset#commentForm, fieldset#sendForm{
261margin:8px;
262text-align:left;
263}
264fieldset#sendForm{
265border:none;
266}
267fieldset#commentForm legend,fieldset#sendForm legend {
268font-size: 1.1em;
269font-weight: normal;
270color: #000000;
271margin: 0px 0px 0px 0px;
272padding: 3px 5px 10px 5px;
273}
274fieldset#commentForm label,fieldset#sendForm label{
275float:left;
276width:110px
277}
278fieldset#sendForm label{
279width:130px;
280}
281fieldset#commentForm div,fieldset#sendForm div{
282clear:both;
283margin-bottom:5px
284}
285fieldset#commentForm .longLabel{
286width:260px
287}
288fieldset#sendForm .longLabel{
289width:200px;
290}
291fieldset#commentForm .nofLoat,fieldset#sendForm .nofLoat{
292float:none
293}
294fieldset#commentForm #comments,fieldset#sendForm #notes{
295width:100%;
296height:120px;
297overflow: auto;
298}
299fieldset#sendForm #notes{
300width:300px;
301}
302fieldset#commentForm img{
303margin:3px auto
304}
305fieldset#sendForm img,fieldset#sendForm #submit{
306margin-left:200px;
307}
308#popUpFormBody{
309background:#fff;
310margin:8px;
311}
Note: See TracBrowser for help on using the browser.